<m79-header></m79-header>

<mat-drawer-container class="container">
    <mat-drawer mode="side" opened>
        <m79-side-nav></m79-side-nav>
    </mat-drawer>
    <mat-drawer-content>
        <router-outlet></router-outlet>
    </mat-drawer-content>
</mat-drawer-container>